rem set EXE="C:\Tuflow_Training\TUFLOW\releases\2019FV_071719mpm\2019.01.015_mpm\TUFLOWFV.exe"
set EXE="C:\Tuflow_Training\Tuflow\releases\2020.02\x64\TUFLOWFV.exe"
SET OMP_NUM_THREADS=8

%EXE% A1topo_htNtest02_SS175k.fvc
timeout /t 10
%EXE% A1topo_htNtest01_SS175k.fvc
timeout /t 10
%EXE% A1topo_htNtest5_SS175k.fvc
rem timeout /t 10
rem %EXE% A1topo_SS510k.fvc
pause

